﻿body
{
    direction: rtl;
    font-family: AssistantRegular !important;
    font-size: 1rem;
    color:#3A5C89;
    margin: 10px 0px 10px 0px !important;
}

.Refusal h1
{
    background-color:#1B26B6;
    color:#FFFFFF;
    font-size:1.7rem;
    margin-bottom:0px;
    padding-top:1rem;
    padding-bottom:1rem;
}

.Refusal .divHeader
{
    height:3.5rem;
}

.Refusal .HeaderImg
{
    float:left;
    padding-top:1rem;
    padding-bottom:1rem;
}

.Refusal .Remove
{
    padding-top:1rem;
    font-size:1rem;
    color:#3A5C89;
    font-weight:bold;
}

.Refusal .mainDiv
{
    margin: auto;
}

.Refusal .mainText
{
    background-color: #F2F2FB;
    color:#3A5C89;
    padding-top:1rem;
}

.Refusal .mandatoryField
{
    color: #2C2E4E;
    font-size:0.875rem;
}

.Refusal .Spacer
{
    height:0.8rem;
}

.Clear
{
	clear: both;
	height:0px;
	line-height:0px;
	margin:0px;
	padding:0px;
	width: 0px;
	font-size:0px;
}

.Refusal .sendButton
{
    color: white;
    background-color:#1B26B6;
    background-size:100%;
    background-repeat:no-repeat;
    border: none;
    height: 3rem;
    -webkit-appearance:none;
    border-radius:7px;
    margin-top:1.5rem;
    font-size:1.3rem;
    font-family: AssistantRegular;
    
}
/*.Refusal .form-group
{
    margin-bottom:0  !important;
}*/

.Refusal.container
{
     width:630px;
     margin:auto !important;
     
}

.Refusal .error
{
    margin-top: 0px;
    min-height:15px;
    font-size:14px;
}
.Refusal .error,
.Refusal .ErrorMessage
{
    color:red;
}
.Refusal .ErrorMessageDialog
{
    height:480px;
    padding-top: 100px !important;
}
.Refusal .inputDiv
{
    border: 1px solid #748198;
    position: relative;
    height: 48px;
}
.Refusal input[type=number] ~ label,
.Refusal input[type=tel] ~ label
{
    float: right;
    margin-bottom: 0;
    position: absolute;
    -webkit-transition: 0.2s ease all;
    top: 7px;
    right: 0px;
    padding-right:1.25rem;
}
.Refusal input[type=number]:focus ~ label,
.Refusal input[type=tel]:focus ~ label,
.Refusal .inputFocus ~ label
{
    font-size:0.8rem;
    top: -1px !important;
}

.Refusal input[type=number],
.Refusal input[type=tel]
{
    position:absolute;
    padding-top:0px;
    padding-bottom:0px;
    bottom:1px;
    border:0px;
    width:90%;
    padding-right: 0.4rem;
}
.Refusal .inputFocus {
    border: 2px solid #1b26b6;
}

.inputFocus label {
    color: #1b26b6;
}


@media (min-width: 768px) {
  .Refusal .form-horizontal .control-label {
    text-align: right;
  }
}
@media screen and (max-width: 768px) {
  .Refusal.container
  {
     width:100%;
  }
  .Refusal input[type=number]:focus ~ label,
  .Refusal input[type=tel]:focus ~ label,
  .Refusal .inputFocus ~ label
  {
    font-size:1.1rem;
    top: -1px !important;
  }
  .Refusal input[type=number] ~ label,.Refusal input[type=tel] ~ label
  {
    float: right;
    margin-bottom: 0;
    position: absolute;
    -webkit-transition: 0.2s ease all;
    top: 10px;
    right: 0px;
    padding-right:1.4rem;
  }
}